:root {
  --orange: #e37a1d;
  --White: #fff;
  --Gradient-Dark: linear-gradient(
    135deg,
    #111827 0%,
    #1f2937 50%,
    #111827 100%
  );
  --Text-Light: #4b5563;
  --Text-Dark: #1f1b17;
}
@font-face {
  font-family: "Roboto";
  font-weight: 100;
  src: url(../fonts/Roboto-Thin.ttf);
}
@font-face {
  font-family: "Roboto";
  font-weight: 200;
  src: url(../fonts/Roboto-ExtraLight.ttf);
}
@font-face {
  font-family: "Roboto";
  font-weight: 300;
  src: url(../fonts/Roboto-Light.ttf);
}

@font-face {
  font-family: "Roboto";
  font-weight: 400;
  src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
  font-family: "Roboto";
  font-weight: 500;
  src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
  font-family: "Roboto";
  font-weight: 600;
  src: url(../fonts/Roboto-SemiBold.ttf);
}
@font-face {
  font-family: "Roboto";
  font-weight: 700;
  src: url(../fonts/Roboto-Bold.ttf);
}
@font-face {
  font-family: "Roboto";
  font-weight: 800;
  src: url(../fonts/Roboto-ExtraBold.ttf);
}
@font-face {
  font-family: "Roboto";
  font-weight: 900;
  src: url(../fonts/Roboto-Black.ttf);
}
@font-face {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  src: url(../fonts/Poppins-Thin.ttf);
}
@font-face {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  src: url(../fonts/Poppins-ExtraLight.ttf);
}
@font-face {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  src: url(../fonts/Poppins-Light.ttf);
}

@font-face {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  src: url(../fonts/Poppins-Regular.ttf);
}
@font-face {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  src: url(../fonts/Poppins-Medium.ttf);
}

@font-face {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  src: url(../fonts/Poppins-SemiBold.ttf);
}
@font-face {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  src: url(../fonts/Poppins-Bold.ttf);
}
@font-face {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  src: url(../fonts/Poppins-ExtraBold.ttf);
}
@font-face {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  src: url(../fonts/Poppins-Black.ttf);
}
body {
  direction: ltr;
  text-align: left;
  font-family: "Poppins", sans-serif;
  font-style: normal;
}

h1 {
  margin: 0;
  font-size: 36px;
  font-style: normal;
  font-weight: 900;
  line-height: 111.111%;
}
h2 {
  margin: 0;
  font-size: 30px;
  font-style: normal;
  font-weight: 900;
  line-height: 120%;
}
h3 {
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  margin: 0;
  line-height: 133.333%;
}
a {
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
a {
  text-decoration: none;
}
p {
  margin: 0;
  font-family: "Roboto";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
h4,
h4 span,
.projectTabsLink {
  color: var(--Text-Light);
  font-family: "Roboto";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 175%;
  margin: 0;
}
.projectTabsLink {
  text-align: center;
  line-height: 112.5%;
  border: unset !important;
  font-weight: 700;
  text-transform: capitalize;
  padding: 16px 0;
}
h4,
h4 span {
  font-variant-numeric: lining-nums tabular-nums;
}
h5 {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 112.5%;
  margin: 0;
}
h6,
label {
  font-family: "Roboto";
  font-size: 12px;
  font-style: normal;
  margin: 0;
  font-weight: 400;
  line-height: 133.333%;
}

label span {
  color: var(--orange);
}
span,
::placeholder,
input {
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 142.857%;
}
::placeholder,
input {
  font-weight: 400;
  color: #9ca3af;
}
.orangeBtn,
.whiteBtn {
  color: var(--White) !important;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 160%;
  border-radius: 9999px !important;
  text-decoration: none;
  /* height: 60px; */
}
.gap-12 {
  gap: 12px;
}
.sectionPadding {
  padding: 80px 0;
}
.sectionContentPadding {
  padding: 64px 0;
}
.orangeBtn {
  background-color: var(--orange);
  padding: 16px 32px;
  border: 1px solid var(--orange);
}

.orangeBtn:hover {
  background-color: #ea580c;
}
.whiteBtn {
  border-radius: 9999px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.1);
  padding: 17px 33px;
}

.banner {
  background: var(--Gradient-Dark);
  min-height: 1129px;
}

.headerData {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10;
  backdrop-filter: blur(6px);
}
.headerData.fixed {
  box-shadow: 0 4px 6px -4px rgba(0, 0, 0, 0.1),
    0 10px 15px -3px rgba(0, 0, 0, 0.1);
  background-color: var(--White);
}

.headerData.fixed .logoDefault,
.headerData .logoFixed,
.storyBox.active .default,
.storyBox .active,
.aiBox .aiBoxImage img.active,
.aiBox.active .aiBoxImage img.default {
  opacity: 0;
  display: none;
}
.headerData .logoDefault,
.headerData.fixed .logoFixed,
.storyBox.active .active,
.storyBox .default,
.aiBox .aiBoxImage img.default,
.aiBox.active .aiBoxImage img.active {
  opacity: 1;
  display: block;
}
.aiBox .boxStoryImagesArrow .active {
  opacity: 0;
}
.aiBox.active .boxStoryImagesArrow .active {
  opacity: 1;
}

.headerData a,
.bannerData p,
.bannerBottomData h5,
.scrollDown i,
.footerText a,
.smallBoxWhite i,
.storySwiper h2,
.storySwiper span,
.blueBox h2,
.blueBox h4 {
  color: var(--White);
}

.headerData.fixed a {
  color: var(--Text-Dark);
}
.headerData a.bav-link.active {
  color: var(--orange);
  border-bottom: 2px solid var(--orange);
}

.headerData .orangeBtn {
  padding: 10px 24px;
}
.orangeCircle {
  border-radius: 9999px;
  background: var(--orange);
  display: flex;
  width: 8px;
  height: 8px;
  align-items: flex-start;
  flex-shrink: 0;
  box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.1),
    0 20px 25px -5px rgba(0, 0, 0, 0.1);
}
.bannerData {
  max-width: 550px;
}
.bannerBottomData,
.bannerData {
  position: relative;
  z-index: 2;
}
.bs-gutter-64 {
  --bs-gutter-x: 64px;
}
.bs-gutter-48 {
  --bs-gutter-x: 48px;
}
.bs-gutter-32 {
  --bs-gutter-x: 32px;
}
.bannerData h1,
.bannerData h1 span,
.serviceNumber h1 {
  color: var(--White);
  font-family: "Poppins", sans-serif;
  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 112.5%;
}
.serviceNumber h1 {
  background: var(--Gradient, linear-gradient(90deg, #e37a1d 0%, #ea580c 100%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.bannerData h1 span,
.bannerBottomData h1 {
  color: var(--orange);
}

.smallText {
  border-radius: 9999px;
  padding: 9px 17px;
  border: 1px solid rgba(227, 122, 29, 0.3);
  background: rgba(227, 122, 29, 0.1);
}

.smallText span,
.smallTitle span {
  letter-spacing: 1.4px;
  color: var(--orange) !important;
}
.pl-md-0 {
  padding-left: 0;
}
.pr-md-0 {
  padding-right: 0;
}
.bannerBottomData {
  padding: 32px;
  border-top: 1px solid rgba(227, 122, 29, 0.2);
}

.bannerTopData {
  margin-bottom: 84px;
}

footer {
  background: var(--Gradient-Dark);
  padding: 80px 0 32px;
}

.footerLogo {
  height: 108px;
}

.footerLogo img,
.productImage img {
  height: 100%;
}

.footerText span,
.footerBottom span,
.feturedProductSection span {
  color: var(--White);
  font-weight: 400;
}

.footerText span {
  line-height: 162.5%;
}
.footerText ul {
  margin: 0;
  gap: 12px;
  list-style: none;
  display: flex;
  flex-direction: column;
}

.line {
  border-radius: 9999px;
  background: linear-gradient(90deg, #e37a1d 0%, #ea580c 100%);
  display: flex;
  width: 48px;
  height: 4px;
  align-items: flex-start;
}

.gap-20 {
  gap: 20px;
}

.smallBox {
  display: flex;
  width: 40px;
  height: 40px;
  padding: 1px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 8px;
}

.smallBoxOrange {
  border: 1px solid rgba(227, 122, 29, 0.3);
  background: rgba(227, 122, 29, 0.1);
}

.smallBoxWhite {
  border: 1px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.1);
}

.footerBottom,
.paginationStyled {
  padding-top: 32px;
}

.footerText h4 {
  font-size: 17px;
  color: var(--White);
}

.storyBox {
  padding: 20px;
  border-radius: 16px;
  background: #f3f4f6;
  cursor: pointer;
}

.storyBox.active {
  background-color: var(--orange) !important;
}

.storyBox h2 {
  color: #e5e7eb;
}
.storyBox span {
  color: var(--Text-Light);
  font-weight: 700;
}
.storyBox h6 {
  color: #9ca3af;
}
.storyBox.active h2,
.storyBox.active span,
.storyBox.active h6 {
  color: var(--White);
}
.storySwiper span {
  font-weight: 400;
}

.blueBox {
  padding: 48px;
  border-radius: 24px;
}
.blueBox {
  background: var(--Gradient-Dark);
}

.solutionSection {
  position: relative;
  /* background: radial-gradient(
    61.6% 85.6% at 50% 50%,
    rgba(249, 115, 22, 0.15) 0.11%,
    rgba(0, 0, 0, 0) 0.11%
  ); */
  background: var(--Gradient-Dark);
  /* background: linear-gradient(61.6% 85.6% at 50% 50%, rgba(249, 115, 22, 0.15) 0.11%, rgba(0, 0, 0, 0.00) 0.11%); */
}
.solutionSection::before {
  content: "";
  position: absolute;
  inset: 0;
  background: inherit;
  opacity: 0.2;
  background-image: url(../solutions-502.jpg);
}
.feturedProductSection span {
  line-height: 128.571%;
}
.solutionSection::before,
.storySwiperData {
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
}

/* .solutionSection:after {
  content: "";
  background: radial-gradient(
    61.6% 85.6% at 50% 50%,
    rgba(249, 115, 22, 0.15) 0.11%,
    rgba(0, 0, 0, 0) 0.11%
  );
  z-index: 2;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
} */
.storySwiperData {
  background-position: center;

  /* padding-bottom: 20px; */
  padding: 0 48px;
  border-radius: 24px;
  height: 100%;
}

.paginationStyled .swiper-pagination-bullet {
  background: #9ca3af;
  width: 12px;
  border-radius: 9999px;
  height: 6px;
}
.paginationStyled .swiper-pagination-bullet-active {
  width: 32px;
  background: var(--orange);
}
.iconStory {
  height: 53px;
}
.iconStory img {
  height: 100%;
}

.storyDesc span {
  color: var(--orange);
}

.blueBoxText {
  max-width: 739px;
}
.ConsultationBox .blueBoxText {
  max-width: 550px;
}

.titleText {
  max-width: 768px;
  text-align: center;
}
.box {
  padding: 25px;
  border-radius: 16px;
  border: 1px solid #e5e7eb;
  cursor: pointer;
  background: var(--White);
}
.box.active {
  border-radius: 16px;
  border-bottom: 1px solid var(--orange);
  background: rgba(255, 237, 213, 0.5);
}
.orangeBox {
  border-radius: 12px;
  background: var(--Gradient, linear-gradient(90deg, #e37a1d 0%, #ea580c 100%));
  box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.1),
    0 4px 6px -1px rgba(0, 0, 0, 0.1);
  width: 44px;
  height: 44px;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.box h3 {
  color: #e5e7eb;
}
.box h4 {
  color: var(--Text-Dark);
  font-weight: 700;
}
.rowGap {
  row-gap: 20px;
}

.box h6,
.serviceText span {
  color: var(--Text-Light);
}
.box.active h3,
.box.active h4,
.serviceCat span {
  color: var(--orange);
}

.gap-32 {
  gap: 32px;
}
.serviceCat {
  border-radius: 9999px;
  border: 1px solid rgba(227, 122, 29, 0.3);
  background: #ffedd5;
  padding: 0px 14px;
}
.singleService {
  padding: 64px 64px 32px;

  /* filter: blur(32px); */
}

.allSingleServiceData {
  border-radius: 20px;
  background: rgba(255, 237, 213, 0.4);
}
.moreDetails a {
  color: var(--orange) !important;
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 142.857%;
}

.moreDetails a:hover {
  text-decoration: underline;
}

.singleService ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.singleService ul li {
  position: relative;
  color: var(--Text-Light);
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 171.429%;
  padding-left: 30px;
}

.singleService ul li::before {
  top: 50%;
  position: absolute;
  left: 0;
  display: flex;
  border-radius: 9999px;
  justify-content: center;
  align-items: center;
  transform: translateY(-50%);
  display: flex;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  content: "\f00c";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #fff;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--orange);
}

.serviceText span {
  font-weight: 400;
}
.servicesImage {
  background: linear-gradient(
    135deg,
    #f9fafb 0%,
    rgba(255, 247, 237, 0.4) 100%
  );
  height: 100%;
}

.singleImageService {
  border-radius: 9999px;
  background: var(--Gradient, linear-gradient(90deg, #e37a1d 0%, #ea580c 100%));
  box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.1),
    0 20px 25px -5px rgba(0, 0, 0, 0.1);
  display: flex;
  width: 96px;
  height: 96px;
  justify-content: center;
  align-items: center;
  animation: rotateReverse 20s linear infinite;

  flex-shrink: 0;
  /* padding: 30px; */
}

.borderIMage {
  border-radius: 9999px;
  border: 2px solid rgba(227, 122, 29, 0.3);
  display: flex;

  width: 160px;
  height: 160px;
  padding: 2px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.mt-64 {
  margin-top: 64px;
}

.borderIMage .dotsServices {
  position: absolute;
  display: flex;
  width: 12px;
  height: 12px;
  align-items: flex-start;
  background: var(--orange);
  border-radius: 9999px;
  box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.1),
    0 4px 6px -1px rgba(0, 0, 0, 0.1);
}

.borderIMage .dotsServices:nth-child(2) {
  right: 56px;
  top: 19.391px;
  opacity: 0.95;
}

.borderIMage .dotsServices:nth-child(3) {
  opacity: 0.6;
  right: 6px;
  top: 106px;
}
.borderIMage .dotsServices:nth-child(4) {
  opacity: 0.67;
  right: 56px;
  bottom: 19.406px;
}

.borderIMage .dotsServices:nth-child(5) {
  opacity: 0.74;
  left: 56px;
  bottom: 19.406px;
}
.borderIMage .dotsServices:nth-child(6) {
  opacity: 0.81;
  left: 6px;
  top: 106px;
}
.borderIMage .dotsServices:nth-child(7) {
  opacity: 0.88;

  left: 56px;
  top: 19.391px;
}

.dashedBorder {
  display: flex;
  width: 224px;
  border-radius: 9999px;
  border: 2px dashed rgba(227, 122, 29, 0.3);
  height: 224px;
  position: relative;
  animation: rotate 20s linear infinite;
  padding: 2px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes rotateReverse {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-360deg);
  }
}
/* .circleiMage {
  border-radius: 50px;
  height: 100%;
  width: 100%;
} */

.whiteBtnNew {
  text-shadow: 0 8px 10px rgba(0, 0, 0, 0.1), 0 20px 25px rgba(0, 0, 0, 0.1);
  color: var(--Text-Dark) !important;
  background-color: var(--White);
}

.aiDigitalEye {
  background: linear-gradient(
    135deg,
    #fff7ed 0%,
    #fff 50%,
    rgba(255, 247, 237, 0.6) 100%
  );
}
.aiBox {
  border-radius: 16px;
  padding: 21px;
  cursor: pointer;
  border: 1px solid #e5e7eb;
  background: var(--White);
}
.aiBox.active {
  border: 1px solid var(--orange);
  background: rgba(255, 237, 213, 0.3);
}

.aiBoxImage {
  border-radius: 12px;
  border: 1px solid #ffedd5;
  background: rgba(255, 237, 213, 0.3);
  padding: 14px;
  display: flex;
  width: 48px;
  height: 48px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.aiBox span,
.aiDataSwiper h5 {
  color: var(--Text-Light);
  font-weight: 400;
}
.aiBox h5,
.aiDataSwiper h5 {
  color: var(--Text-Dark);
  font-size: 15px;
  line-height: 160%;
}

.aiBox.active .aiBoxImage,
.aiBoxImageSwiper {
  background: linear-gradient(90deg, #e37a1d 0%, #ea580c 100%);
}

.aiDataSwiper {
  border-radius: 24px;
  border: 1px solid #e5e7eb;
  background: var(--White);
  padding: 41px;
  height: 100%;
}

.aiBoxImageSwiper {
  height: 80px;
  width: 80px;
}

.addText h1 {
  color: var(--orange);
  font-family: "Roboto";
  font-size: 60px;
  font-weight: 900;
  line-height: 110%;
}

.addText span {
  color: var(--Text-Dark);
  font-family: "Roboto";
  font-size: 17px;
  font-weight: 400;
  line-height: 164.706%;
}

.solutionsText {
  position: relative;
  z-index: 3;
}

.solutionsText *,
.solutionBox h4,
.solutionBox h6 {
  color: var(--White);
}

.solutionData {
  gap: 24px;
  grid-template-columns: repeat(5, 1fr);
  position: relative;
  z-index: 3;
}

.solutionBox {
  border-radius: 16px;
  border: 2px solid #1f1b17;
  background: rgba(31, 27, 23, 0.2);
  backdrop-filter: blur(2px);
  padding: 25px;
}
.solutionBox:hover {
  border-color: var(--orange);
}

.solutionBoxImage {
  border-radius: 12px;
  border: 1px solid rgba(227, 122, 29, 0.3);
  background: rgba(227, 122, 29, 0.1);
  display: flex;
  width: 64px;
  height: 64px;
  justify-content: center;
  align-items: center;
  margin-bottom: 8px;
}

.solutionBox h4 {
  font-weight: 700;
  line-height: 112.5%;
}

.solutionTitle {
  height: 40px;
}
.solutionDataText {
  height: 58.5px;
}
.solutionTitle h4,
.solutionDataText h6,
.prodctDeatils h6,
.productName h4 {
  overflow: hidden;
  display: -webkit-box;

  -webkit-box-orient: vertical;
}
.solutionTitle h4,
.prodctDeatils h6 {
  -webkit-line-clamp: 2;
}
.solutionDataText h6 {
  -webkit-line-clamp: 3;
}
.productName h4 {
  -webkit-line-clamp: 1;
}

.projectBoxText {
  max-width: 560px;
}
.feturedProductSection {
  border-radius: 0;
  padding: 48px 0;
}

.feturedProductSection a {
  padding: 13px 25px;
}

.productSection {
  padding-top: 64px;
}
.bsetSeller {
  padding: 16px 32px;
  border-radius: 16px;
  background: rgba(255, 237, 213, 0.3);
}
.productCat {
  background: var(--White);
}
.hint {
  border-radius: 9999px;
  padding: 6px 12px;
  display: flex;
  align-items: center;
}
.theBest {
  background: #ffedd5;
}

.productCat span {
  color: var(--Text-Light);
}

.theBest span {
  color: var(--Text-Dark);
}

.productImageBig {
  height: 240px;
}

.productImageBig img {
  height: 100%;
  width: 100%;
  border-radius: 12px;
  margin-bottom: 8px;
}

.prodctDeatilsLink {
  padding: 8px 0;
}
.advanceText {
  border-radius: 9999px;
  border: 1px solid var(--Borders, #e5e7eb);
  background: var(--White, #fff);
  padding: 0 11px;
}
.advanceText span,
.productBoxCat span,
.advanceText1 span,
.hint span {
  font-size: 10px;
  line-height: 16px; /* 160% */
  color: var(--Text-Light);
}
.productBoxCat span,
.productTextData span {
  color: var(--orange);
}
.productTextData span {
  letter-spacing: 1.4px;
}

.productImage {
  position: relative;
  height: 165.797px;
}
.productBox {
  border-radius: 16px;
  background: rgba(255, 237, 213, 0.3);
}

.productBoxText h4 {
  color: var(--Text-Dark);
  font-weight: 700;
  line-height: 112.5%;
}

.productBoxText h6 {
  color: var(--Text-Light);
}

.bestSeller {
  padding: 16px 32px;
}
.relatedProducts .orangeBtn {
  padding: 8px 16px;
  font-size: 10px;
}
.prodctDeatils {
  height: 36px;
}

.productName {
  height: 20px;
}

.relatedProducts .productBox {
  padding-right: 20px;
}

.relatedProducts .productBox .productBoxCat {
  margin-bottom: 5px;
}
.relatedProducts .productBox .productName {
  margin-bottom: 6px;
}
.relatedProducts .productBox .prodctDeatils {
  margin-bottom: 12px;
}

.advanceProduct {
  height: 40px;
  overflow-y: hidden;
  overflow-x: scroll;
}

.advanceText1 {
  border-radius: 9999px;
  background: rgba(255, 255, 255, 0.8);
  padding: 0 8px;
  position: absolute;
  top: 11px;
  left: 8px;
}
.advanceText1 span {
  color: var(--Text-Light, #4b5563);
  font-weight: 600;
}

.clientBox {
  border-radius: 16px;
  border: 2px solid #e5e7eb;
  height: 128px;
  background-color: var(--White);
  padding: 26px;
}

.clientBox img {
  height: 100%;
  filter: grayscale(10);
  cursor: pointer;
}
.clientBox img:hover {
  filter: unset;
}

.orangeBoxBig {
  padding: 20px 32px;
  border-radius: 16px;
  background: var(--Gradient, linear-gradient(90deg, #e37a1d 0%, #ea580c 100%));
  box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.1),
    0 20px 25px -5px rgba(0, 0, 0, 0.1);
}

.orangeBoxBig *,
.titleText1 h4,
.contactDeatils * {
  color: var(--White);
}
label,
.projectStatus span,
.orangeBoxBig span,
.errorBox span,
.implememtBox h6 {
  font-weight: 700;
}

.searchBox {
  border-radius: 9999px;
  border: 1px solid var(--orange);
  padding: 12px;
  display: flex;
  width: 40px;
  height: 40px;
  padding: 1px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.searchBox i {
  color: var(--orange);
}

.partnerSection,
.contactDeatils {
  background: var(--Gradient-Dark);
}

.contactDeatils,
.contactformData {
  padding: 48px;
}

.productImage img,
.contactDeatils {
  border-radius: 16px 0 0 16px;
}

.blurBox {
  border-radius: 12px;
  border: 1px solid rgba(227, 122, 29, 0.3);
  background: rgba(227, 122, 29, 0.1);
  display: flex;
  width: 56px;
  height: 56px;
  padding: 1px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.gap-40 {
  gap: 40px;
}

.locationDigitalEye {
  height: 280px;
  width: 100%;
}

.locationDigitalEye iframe {
  height: 100%;
  border-radius: 16px;
  width: 100%;
}
input,
textarea {
  padding: 16px 18px !important;
  border-radius: 12px !important;
  border: 2px solid #e5e7eb !important;
}
textarea {
  min-height: 132px !important;
}

.contactForm {
  border-radius: 24px;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}

.char h6 {
  color: var(--Text-Light);
}
.errorBox {
  border-radius: 12px;

  padding: 21px;
}

.sucessMsgContact {
  border: 1px solid #10b981;
  background: #ecfdf5;
}
.circleError {
  display: flex;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 9999px;
}
.sucessMsgContact span,
.sucessMsgContact h6 {
  color: #308a6c;
}
.greenError {
  background: #d1fae5;
}

.redError {
  background: #fee2e2;
}
.ErrorMsgContact span {
  color: #d21900;
}
.ErrorMsgContact h6 {
  color: #f24931;
}
.ErrorMsgContact {
  border: 1px solid #f24931;
  background: #ffebeb;
}

.disabeled {
  background: #9ca3af;
  border: 1px solid #9ca3af;
  pointer-events: none;
}

.projectTabs {
  border-bottom: 2px solid var(--Borders, #e5e7eb) !important;
  max-width: max-content;
}
.projectTabsLink.active {
  color: var(--orange) !important;
  /* border-radius: 50%; */
  position: relative;
}
.projectTabsLink.active:after {
  content: "";
  height: 4px;
  width: 100%;
  position: absolute;
  bottom: -2px;
  background-color: var(--orange) !important;
  border-radius: 20px;
}

.projectTabsLink:hover,
.projectTabsLink:focus {
  color: var(--orange) !important;
}

.flaqBox {
  border-radius: 16px;
  border: 2px solid #e5e7eb;
  padding: 30px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.dateBox {
  border-radius: 9999px;
  background: var(--Gradient, linear-gradient(90deg, #e37a1d 0%, #ea580c 100%));
  box-shadow: 0 4px 6px -4px rgba(0, 0, 0, 0.1),
    0 10px 15px -3px rgba(0, 0, 0, 0.1);
  padding: 8px 16px;
}
.dateBox * {
  color: #fff;
  letter-spacing: 1.4px;
}
.projectStatus {
  padding: 10px 18px;
  border-radius: 9999px;
  border: 2px solid #ffedd5;
  background: rgba(255, 237, 213, 0.5);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}
.projectStatus *,
.implememtBox h6 {
  color: var(--orange);
}

.implememtBox {
  padding: 7px 13px;
  border-radius: 8px;
  border: 1px solid var(--Light, #ffedd5);
  background: rgba(255, 237, 213, 0.5);
}

.projectLocation span,
.projectDesc span {
  color: var(--Text-Light);
}
.projectDesc span {
  font-weight: 400;
}
.flaqBoxBorder {
  background: linear-gradient(
    0deg,
    rgba(249, 115, 22, 0.5) 0%,
    #f97316 50%,
    rgba(249, 115, 22, 0.5) 100%
  );

  width: 2px;
  position: relative;
}

.flaqBoxBorder span {
  border-radius: 9999px;
  border: 4px solid var(--White, #fff);
  background: var(--Primary, #e37a1d);
  box-shadow: 0 4px 6px -4px rgba(249, 115, 22, 0.5),
    0 10px 15px -3px rgba(249, 115, 22, 0.5);
  position: absolute;
  left: -7px;
  top: 32px;
  display: flex;
  width: 16px;
  height: 16px;
  padding: 4px;
  align-items: flex-start;
}

.allSingleServiceData {
  margin-top: 32px;
}
.headerDropDown {
  border: 1px solid var(--orange);
  border-radius: 9999px;
  background: rgba(227, 122, 29, 0.1) !important;
  padding: 9px 13px;
}
.headerDropDown button {
  background-color: unset;
  border: 0;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 0;
}
.headerDropDown .dropdown-menu {
  border-radius: 12px;
  padding: 0;
  border: 2px solid var(--orange);
  background: var(--White);
  /* width: max-content; */
}

.headerDropDown .dropdown-menu li {
  padding: 10px 16px;
}
.headerDropDown .dropdown-menu li a {
  display: flex;
  align-items: center;
  gap: 10px;
  color: var(--Text-Dark);
  padding: 0;
}
.headerDropDown .dropdown-menu li.active {
  background: rgba(255, 237, 213, 0.5);
  border-radius: 12px 12px 0 0;
}
.headerDropDown .dropdown-menu.show {
  left: unset;
  right: 0;
  top: 120%;
}

.headerDropDown .dropdown-menu li.active a {
  background-color: unset;
  color: var(--orange);
}
.dropdown-toggle::after {
  content: unset;
}

.headerData .headerDropDown .changLang span,
.headerData .headerDropDown i {
  color: var(--White);
  letter-spacing: 0.3px;
  line-height: 133%;
}

.headerData.fixed .headerDropDown .changLang span,
.headerData.fixed .headerDropDown i {
  color: var(--Text-Dark);
}

.headerBox {
  display: flex;
  background: #f5f5f0;
  padding: 4px 12px;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  color: #2c3e50 !important;
  font-weight: 400;
  line-height: 133.333%;
  flex-shrink: 0;
}

.headerBox.active {
  color: #ffff !important;
  background: var(--Text-Dark);
}
.selectLangMobile {
  border-top: 1px solid #f5f5f0;
  padding: 10px;
}

.accordion-item {
  border-radius: 16px !important;
  background: var(--Light-Grey-Bg, #f3f4f6);
}
.storyBox.active.accordion-button {
  border-radius: 16px 16px 0 0;
}
.accordion-button {
  padding: 16px;
  font-weight: 600;
  color: var(--Text-Dark);
  box-shadow: unset !important;
  border-bottom: unset;

  background-color: unset !important;
}
.accordion-button::after {
  background-image: url(../openAccordion.svg);
  width: 14px;
  height: 14px;
  background-size: contain;
}

.accordion-button:not(.collapsed)::after {
  transform: unset;
  background-image: url(../closeAccordion.svg);
}

.accordion-body {
  background: var(--Gradient-Dark);
  border-radius: 0 0 16px 16px;
  color: #fff;
}
.accordion-body span {
  font-weight: 400;
}
